{
  "navigationBarTitleText": "职业搜索",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-search": "/node-modules/uview-ui/components/u-search/u-search",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "zhao-shaixuan": "/components/zhao-shaixuan/zhao-shaixuan"
  }
}